Index: TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/AnnotationManager.java
===================================================================
--- TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/AnnotationManager.java	(revision 3926)
+++ TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/AnnotationManager.java	(revision 3927)
@@ -577,7 +577,7 @@
 					CQLQuery cql = new CQLQuery(NLS.bind("[id=\"{0}\" & _.text_id=\"{1}\"]", startId, textId)); //$NON-NLS-1$
 					QueryResult qr = corpus.query(cql , "TMP", false); //$NON-NLS-1$
 					if (qr.getNMatch() == 0) {
-						Log.warning(NLS.bind(Messages.noMatchFoundWithCQLEqualP0, cql));
+						Log.warning(NLS.bind(Messages.noMatchFoundIdP0InTextP1, cql));
 						continue;
 					}
 					startPos = qr.getMatch(0).getStart();
@@ -586,7 +586,7 @@
 					CQLQuery cql = new CQLQuery(NLS.bind("[id=\"{0}\" & _.text_id=\"{1}\"]", startId, textId)); //$NON-NLS-1$
 					QueryResult qr = corpus.query(cql , "TMP", false); //$NON-NLS-1$
 					if (qr.getNMatch() == 0) {
-						Log.warning(NLS.bind(Messages.noMatchFoundWithCQLEqualP0, cql));
+						Log.warning(NLS.bind(Messages.noMatchFoundIdP0InTextP1, cql));
 						continue;
 					}
 					startPos = qr.getMatch(0).getStart();
@@ -594,7 +594,7 @@
 					cql = new CQLQuery(NLS.bind("[id=\"{0}\" & _.text_id=\"{1}\"]", endId, textId)); //$NON-NLS-1$
 					qr = corpus.query(cql , "TMP", false); //$NON-NLS-1$
 					if (qr.getNMatch() == 0) {
-						Log.warning(NLS.bind(Messages.noMatchFoundWithCQLEqualP0, cql));
+						Log.warning(NLS.bind(Messages.noMatchFoundIdP0InTextP1, cql));
 						continue;
 					}
 					endPos = qr.getMatch(0).getStart();
Index: TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/messages/Messages.java
===================================================================
--- TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/messages/Messages.java	(revision 3926)
+++ TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/messages/Messages.java	(revision 3927)
@@ -102,7 +102,7 @@
 
 	public static String noAnnotationToSaveAborting;
 
-	public static String noMatchFoundWithCQLEqualP0;
+	public static String noMatchFoundIdP0InTextP1;
 	
 	public static String warningNoAnnotationsToExportAborting;
 
Index: TXM/trunk/bundles/org.txm.core/src/java/org/txm/core/messages/TXMCoreMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.core/src/java/org/txm/core/messages/TXMCoreMessages.java	(revision 3926)
+++ TXM/trunk/bundles/org.txm.core/src/java/org/txm/core/messages/TXMCoreMessages.java	(revision 3927)
@@ -83,7 +83,7 @@
 	
 	public static String common_P0ItemsForP1Occurrences;
 	
-	public static String info_p0P1Deleted;
+	public static String info_P0P1Deleted;
 	
 	public static String info_computingChildrenOfP0P1;
 	
Index: TXM/trunk/bundles/org.txm.core/src/java/org/txm/core/results/TXMResult.java
===================================================================
--- TXM/trunk/bundles/org.txm.core/src/java/org/txm/core/results/TXMResult.java	(revision 3926)
+++ TXM/trunk/bundles/org.txm.core/src/java/org/txm/core/results/TXMResult.java	(revision 3927)
@@ -1435,7 +1435,7 @@
 
 			// log
 			if ((this.isVisible() && !silent) || Log.isLoggingFineLevel()) {
-				Log.info(TXMCoreMessages.bind(TXMCoreMessages.info_p0P1Deleted, this.getResultType(), this.getSimpleName()));
+				Log.info(TXMCoreMessages.bind(TXMCoreMessages.info_P0P1Deleted, this.getResultType(), this.getSimpleName()));
 			}
 
 			// removes the parent only after the log since getSimpleName() can use it
